    <p class="small-12 medium-6 medium-6-centered hide-for-small-only">
        Moment is an quick survey and planning application developed by RENATER.
    </p>
    <p class="small-12 medium-6 medium-6-centered hide-for-small-only">
        You can create as many survey as you want, and invite users to answer by sending them the survey URL.
    </p>

